Results 1 to 4 of 4

Thread: Does support of XP SP1 end with Version 7.0.483.000 ?

  1. #1
    ryoung Guest

    Default Does support of XP SP1 end with Version 7.0.483.000 ?

    I tried to install Version 8, but received an error message saying SP2 was required.

    Randy

    Operating System:Windows XP Home Edition
    Software Version:7.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    Join Date
    Nov 2004
    Location
    localhost
    Posts
    17,286

    Default Re: Does support of XP SP1 end with Version 7.0.483.000 ?

    Hi!
    basically yes... btw, MS ended support for SP1 a long time ago.

    Hope this helps.

    Cheers,
    Fax

    Click here for ZA Support
    Monday-Saturday 6am to 10pm Central time
    Closed Sundays and Holidays

  3. #3
    naivemelody Guest

    Default Re: Does support of XP SP1 end with Version 7.0.483.000 ?

    ryoung, here is an opportunity for you to upgrade to XP SP3; it can be done if you want to progress further into 8.0 upgrades and have your pc 'more secure.' If you wish to continue using this pc with SP1 - be aware many current security software companies and normal software 'require' at least SP2 installed - something to consider. Microsoft's statements on XP SP1 &gt; http://www.microsoft.com/windows/sup...ofsupport.mspx<hr>I would recommend you take a little research into upgrading to SP3. Click here -&gt; http://forums.zonelabs.org/zonelabs/...ssage.id=18539
    - check with microsoft.com - they do have a CD available which may be easier, than web downloads/ installs -
    in some cases.
    <hr>and here &gt; http://forums.zonelabs.org/zonelabs/...d=94971#M18501<hr>:8}NaiveMelody NYC 10-30-08 - Let It Be - The Beatles



    Message Edited by NaiveMelody on 11-04-2008 11:40 PM

  4. #4
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,465

    Default Re: Does support of XP SP1 end with Version 7.0.483.000 ?

    ZA 7.0 required SP2ZA 8.0 now requires SP2 and SP3----------------------------------------------------Here is the Official Requirements..http://www.zonealarm.com/store/catal...ss/sys_req.jsp

    <B class=headblack2>System Requirements for all other ZoneAlarm Products:[/B]Vista (32-bit): <UL><LI>Pentium III 800 MHz or higher <LI>Minimum system RAM: 512 MB <LI>50MB of available hard disk space. Internet access.</LI>[/list]Windows XP Operating System: <UL><LI>Pentium III 450 MHz or higher <LI>XP Service Packs 2 and 3 <LI>Minimum system RAM: 128 MB <LI>50MB of available hard disk space. Internet access.
    --------------------------------------------------------------------------------</LI>[/list]
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •